Print at Jan 22, 2021, 12:54:44 PM

Posted by bdfd at Jul 29, 2020, 8:26:01 AM
Re: Important if you want to go back to an older version from v 6.4
Hi,

I've downloaded and installed 6.4 yesterday.

All installed plugins work fine. wink
.
----------------------------------------
SH3D 6.4.2 and nothing else - W10 64b
Asus TUF Z390 , Intel Core i9-9900KF (4.0 GHz) , Chipset Z390 Exp, RAM 32 Go DDR4 3 Ghz, SSD M.2 512 Go + HDD 3 To,
MSI GeForce RTX 2080 8Go